---

docker_registry_compose_dir: /etc/docker-compose/docker-registry
docker_registry_nginx_dir: "{{ docker_registry_compose_dir }}/nginx"
docker_registry_ssl_dir: "{{ docker_registry_nginx_dir }}/ssl"
